.copyright {
	TEXT-ALIGN: left; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; COLOR: #999; FONT-SIZE: 9px
}
.links {
	FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; WHITE-SPACE: nowrap; COLOR: #03c; FONT-SIZE: 12px
}
.linksfett {
	FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; WHITE-SPACE: nowrap; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
.text {
	TEXT-ALIGN: left; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 12px; CURSOR: default; FONT-WEIGHT: 400
}
.upperfont1 {
	TEXT-ALIGN: left; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 16px; FONT-WEIGHT: 700
}
A:hover {
	BACKGROUND-COLOR: #fc6; COLOR: #03c; CURSOR: hand
}
HR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #fc9; HEIGHT: 1px; COLOR: #fc9; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
TH.l {
	BORDER-BOTTOM: #039 1px solid; BORDER-LEFT: #039 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #039; BORDER-TOP: #039 1px solid; BORDER-RIGHT: #039 1px solid; PADDING-TOP: 3px
}
TD.l {
	BORDER-BOTTOM: #039 1px solid; BORDER-LEFT: #039 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #69c; BORDER-TOP: #039 1px solid; BORDER-RIGHT: #039 1px solid; PADDING-TOP: 3px
}
DL.itemizing DD {
	MARGIN: 0px 20px 4px; PADDING-LEFT: 20px; FONT-FAMILY: Verdana, Arial; BACKGROUND: url(images/icons/info.gif) no-repeat; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
A:link {
	COLOR: #03c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #03c; TEXT-DECORATION: none
}
A:active {
	COLOR: #03c; TEXT-DECORATION: none
}
P {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: Verdana, Arial; FONT-SIZE: 12px
}
A {
	FONT-FAMILY: Verdana, Arial
}
H1 {
	FONT-FAMILY: Verdana, Arial
}
H2 {
	FONT-FAMILY: Verdana, Arial
}
H3 {
	FONT-FAMILY: Verdana, Arial
}
H4 {
	FONT-FAMILY: Verdana, Arial
}
UL {
	FONT-FAMILY: Verdana, Arial
}
OL {
	FONT-FAMILY: Verdana, Arial
}
LI {
	FONT-FAMILY: Verdana, Arial
}
DIV {
	FONT-FAMILY: Verdana, Arial
}
TH {
	FONT-FAMILY: Verdana, Arial
}
ADDRESS {
	FONT-FAMILY: Verdana, Arial
}
BLOCKQUOTE {
	FONT-FAMILY: Verdana, Arial
}
NOBR {
	FONT-FAMILY: Verdana, Arial
}
B {
	FONT-FAMILY: Verdana, Arial
}
I {
	FONT-FAMILY: Verdana, Arial
}
SPAN {
	FONT-FAMILY: Verdana, Arial
}
se {
	FONT-FAMILY: Verdana, Arial
}
DL.navigationlinksmenu {
	MARGIN: 0px
}
DL.erlaeuterung {
	MARGIN: 0px
}
DL.navigationlinksmenu DT {
	MARGIN: 0px 0px 1px; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
DL.erlaeuterung DT {
	MARGIN: 0px 0px 2px; FONT-FAMILY: Verdana, Arial; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
#adl_leaderboard IMG {
	DISPLAY: block
}
#flower {
position:absolute;
left: 590px;
top: 150px;
}

